Bug Hunting Session
Bug 62338 - LibreOffice hangs waiting for Outlook to finish "Send as email attachment"
Summary: LibreOffice hangs waiting for Outlook to finish "Send as email attachment"
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.0.1.2 release
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-14 12:17 UTC by ringe
Modified: 2016-05-09 20:08 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ringe 2013-03-14 12:17:55 UTC
In LibreOffice 4.0.1.2 on Windows Server 2008 R2:

File->Send->This document as e-mail attachment

Outlook 2010 new message window opens and works as expected.

If you try to open the attached document from the Outlook windows, seemingly nothing is happening.

And if you move the Outlook window around, the LibreOffice window behind it still shows the Outlook window in it's old position. LibreOffice is not redrawing itself, and you can not interact with the document like you can on Ubuntu/Evolution.

Upon closing the Outlook windows (sending the email). There is an error message:
"C:\Users\Runar\AppData\Local\Microsoft\Windows\Temporary Internet Files\Content.Outlook\XUYBG9DD\BESTILLING MAL.xls does not exist"

The error is due to the attempt to open the document from Outlook. The same will happen when I try to send a blank, new document.
Comment 1 BorosIstvan 2013-04-25 11:18:15 UTC
Thanks the report I can reporduce in 4.0.1.2, 4.0.2.2 and in the master( master~2013-04-23_04.48.50_LibreOfficeDev_4.1.0.0.alpha0_Win_x86.msi). I couldn't open the attachment file too. And when I close the outlook I can see too the error masage. But I don't have problem with the redrawing i think you have this problem because some hadware works wrong.
Comment 2 ringe 2013-04-25 13:43:19 UTC
Thank you for confirming the issue. I believe the redrawing issue is caused by LibreOffice running in a Citrix XenApp session. So the window is not refreshed due to being inactive.
Comment 3 QA Administrators 2015-03-04 02:21:00 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice (4.4.1.2 or later): https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior

If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)

Thank you for your help!

-- The LibreOffice QA Team
This NEW Message was generated on: 2015-03-03
Comment 4 Julien Nabet 2015-10-06 09:16:57 UTC
Any update with recent LO version (last stable one is 5.0.2)?
Comment 5 QA Administrators 2016-05-09 20:08:01 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

This INVALID Message was generated on: 2016-05-09